CVE-2024-0567

high

Tenable Plugins

View all (19 total)

IDNameProductFamilySeverity
201777CBL Mariner 2.0 Security Update: gnutls (CVE-2024-0567)NessusMarinerOS Local Security Checks
high
198213EulerOS 2.0 SP12 : gnutls (EulerOS-SA-2024-1763)NessusHuawei Local Security Checks
high
198195EulerOS 2.0 SP12 : gnutls (EulerOS-SA-2024-1740)NessusHuawei Local Security Checks
high
197144EulerOS Virtualization 2.11.0 : gnutls (EulerOS-SA-2024-1626)NessusHuawei Local Security Checks
high
197129EulerOS Virtualization 2.11.1 : gnutls (EulerOS-SA-2024-1607)NessusHuawei Local Security Checks
high
196939SUSE SLES15 Security Update : gnutls (SUSE-SU-2024:0638-2)NessusSuSE Local Security Checks
high
193736Oracle Linux 9 : gnutls (ELSA-2024-12336)NessusOracle Linux Local Security Checks
high
191891EulerOS 2.0 SP11 : gnutls (EulerOS-SA-2024-1235)NessusHuawei Local Security Checks
high
191850EulerOS 2.0 SP11 : gnutls (EulerOS-SA-2024-1213)NessusHuawei Local Security Checks
high
191539RHEL 9 : gnutls (RHSA-2024:1082)NessusRed Hat Local Security Checks
high
191077SUSE SLED15 / SLES15 / openSUSE 15 Security Update : gnutls (SUSE-SU-2024:0638-1)NessusSuSE Local Security Checks
high
190747Amazon Linux 2023 : gnutls, gnutls-c++, gnutls-dane (ALAS2023-2024-521)NessusAmazon Linux Local Security Checks
high
190325Fedora 38 : gnutls (2024-c43a6cc3f8)NessusFedora Local Security Checks
high
190001Oracle Linux 9 : gnutls (ELSA-2024-0533)NessusOracle Linux Local Security Checks
high
189757AlmaLinux 9 : gnutls (ALSA-2024:0533)NessusAlma Linux Local Security Checks
high
189741RHEL 9 : gnutls (RHSA-2024:0533)NessusRed Hat Local Security Checks
high
189728Fedora 39 : gnutls (2024-80428c408c)NessusFedora Local Security Checks
high
189294Ubuntu 20.04 LTS / 22.04 LTS / 23.04 / 23.10 : GnuTLS vulnerabilities (USN-6593-1)NessusUbuntu Local Security Checks
high
189071Slackware Linux 15.0 / current gnutls Multiple Vulnerabilities (SSA:2024-016-01)NessusSlackware Local Security Checks
high